;playlist generator language file
[Captions]

;buttons and labels
Label1='tanımlayıcı:'
Label11='Hata:'
Label13='veritabanı:'
Label14='Sonuç:'
Button1='Kaydet'
Button2='Sil'
Button12='raporu göster'
Button7='şablonu temizle'
Button8='Oluştur'
Button9='çalma listesi olarak kaydet'
Button11='oynatıcıya ver'
Button10='Çıkış'

;pages (captions)
TabSheet1='adım 1'
TabSheet2='adım 2'
TabSheet3='adım 3'
TabSheet4='adım 4'
TabSheet5='adım 5'
TabSheet6='adım 6'
TabSheet7'seçenekler'

;pages(content)
adım 1
cbTrack='parça sayısı'
cbTime='çalma listesi süresi'
CheckBox1='belirtilen zamandan başla'
Label9='dakika'
Label10='saat 00 dk'
GroupBox1=parça kaynağı
rbBaseDef=varsayılan veritabanı
rbBaseFile=çalma listesi / kitaplık
GroupBox1=parça kaynağı
rbBaseDef=varsayılan veritabanı
rbBaseFile=çalma listesi / kitaplık
adım 2
Label2='oluşturma kipi'
cbRand='rast gele'
cbFromList='yoruma göre süzgeç'
CheckBox2='parçaları tekrar etme'
CheckBox2='sanatçıyı tekrar etme'
Label3='sadece yorum alanında belirtilen sözcükleri içeren parçaları seçin, her sözcüğü virgül (,) veya noktalıvirgül (;) ile ayırın.'
adım 3
cbRotation='yönlendirme'
cbRand_r='rastgele seçim'
cbList_r='sıralı'
Label4='kaç parçadan sonra'
Label5='çalma listesi yönlendirme'
adım 4
cbJingl='cingıllar'
Label4='kaç parçadan sonra'
Label6='Cingıl çalma listesi'
adım 5
cbClock='yeni saat süpürücü'
Label8='yeni saat süpürücü çalma listesi'
adım 6
cbAds='ticari'
Button6='ticari çalma listesi ekle'
;params
Label16='Kalan (dk)'
Label19='özel seçim (dk)'
Label26='Seçim doğruluğu'
Label22='Yineleme sayısı '
Label28='düşük'
Label27='yüksek'
Label25='Çarpraz solma süresi (sn)'

[Strings]
s0='Çalma listesi oluşturma hatası! (yetersiz parça sayısı)'
s1='hata'
s2='hayır'
s3='Dosya oluşturmak olanaksız'
s4='veritabanı: %d dosya'
